How to install libcmap-dev on Debian 9 (Stretch)